<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.plain/1">
<module_version install_time="1165464570238" last="true" origin="installer" specification_version="1.3.22">
<file crc="1883358066" name="config/Modules/org-netbeans-modules-editor-plain.xml"/>
<file crc="1229605231" name="modules/locale/org-netbeans-modules-editor-plain_ja.jar"/>
<file crc="2518594557" name="modules/locale/org-netbeans-modules-editor-plain_pt_BR.jar"/>
<file crc="338613325" name="modules/locale/org-netbeans-modules-editor-plain_zh_CN.jar"/>
<file crc="806905162" name="modules/org-netbeans-modules-editor-plain.jar"/>
</module_version>
</module>
